# Uses of Class
org.eclipse.emf.cdo.security.provider.NotFilterItemProvider

Packages that use NotFilterItemProvider
Package
Description
org.eclipse.emf.cdo.security.provider
The generated EMF edit support of the CDO security model.

## Uses of NotFilterItemProvider in org.eclipse.emf.cdo.security.provider

Fields in org.eclipse.emf.cdo.security.provider declared as NotFilterItemProvider
Modifier and Type
Field
Description
`protected NotFilterItemProvider`
SecurityItemProviderAdapterFactory.`notFilterItemProvider`
This keeps track of the one adapter used for all `NotFilter` instances.